Loading...
Searching...
No Matches
CglMessage.hpp File Reference
`#include "CoinPragma.hpp"`
`#include "CoinMessageHandler.hpp"`
Include dependency graph for CglMessage.hpp:

Go to the source code of this file.

## Classes

class | CglMessage
| This deals with Cgl messages (as against Osi messages etc). More...

## Enumerations

enum | CGL_Message { CGL_INFEASIBLE , CGL_CLIQUES , CGL_FIXED , CGL_PROCESS_STATS , CGL_SLACKS , CGL_PROCESS_STATS2 , CGL_PROCESS_SOS1 , CGL_PROCESS_SOS2 , CGL_UNBOUNDED , CGL_ELEMENTS_CHANGED1 , CGL_ELEMENTS_CHANGED2 , CGL_MADE_INTEGER , CGL_ADDED_INTEGERS , CGL_POST_INFEASIBLE , CGL_POST_CHANGED , CGL_GENERAL , CGL_DUMMY_END }

## Enumeration Type Documentation

## CGL_Message

enum CGL_Message

Enumerator
CGL_INFEASIBLE |
CGL_CLIQUES |
CGL_FIXED |
CGL_PROCESS_STATS |
CGL_SLACKS |
CGL_PROCESS_STATS2 |
CGL_PROCESS_SOS1 |
CGL_PROCESS_SOS2 |
CGL_UNBOUNDED |
CGL_ELEMENTS_CHANGED1 |
CGL_ELEMENTS_CHANGED2 |
CGL_MADE_INTEGER |
CGL_ADDED_INTEGERS |
CGL_POST_INFEASIBLE |
CGL_POST_CHANGED |
CGL_GENERAL |
CGL_DUMMY_END |

Definition at line 14 of file CglMessage.hpp.